WordPress 4.7
[autoinstalls/wordpress.git] / wp-includes / session.php
1 <?php
2 /**
3  * Session API
4  *
5  * @since 4.0.0
6  */
7
8 _deprecated_file( basename( __FILE__ ), '4.7.0' );
9
10 require_once( ABSPATH . WPINC . '/class-wp-session-tokens.php' );
11 require_once( ABSPATH . WPINC . '/class-wp-user-meta-session-tokens.php' );